pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Xfce 4.8

On 06/27/2011 11:35 PM, Reinoud Zandijk wrote:
Dear folks,

as Xfce 4.6.1 seems to have a major bug in its window dressing code that can be triggered with moving ia class of GLX windows, i'd like to propose moving to Xfce 4.8. I dont think the changes will be that different since for NetBSD and other BSD the same features won't be available as in 4.6.1 and we got used
to them anyway :-D

What would be needed to update to 4.8? And why is xfce4 not maintained as one
big base package with the extras?

If someone could help me a hand to get it working i'd be most obliged. Maybe
work as a team? Shouldn't be that difficult i guess.

With regards,

Hi Reinoud,

I'd be more than happy to work with you on maintaining Xfce up to date in pkgsrc.

I've started work to update Xfce to 4.8.
I have a set of patches ready for review, I'll send them to you tonight - I don't
have access to my dev machine from $WORK.
So far, I've updated all dependencies for Thunar to their latest versions, as well
as Thunar itself. Still work to do to update xfwm, xfce4-session.... .


Home | Main Index | Thread Index | Old Index